» Ubuntu » Paket

Error

two or more packages specified (aewm++-goodies hardy)